{
  "TITLE_SELECT_CUSTOMER_INFO": "Seleccionar Información del Cliente",
  "LBL_SELECT_CUSTOMER": "Seleccionar Cliente",
  "LBL_SELECT_DEPARTMENT": "Seleccionar Departamento",
  "LBL_SELECT_DISTRIBUTION_POINT": "Seleccionar Punto de Consumo",
  "LBL_SELECT_DELIVERY_DATE": "Seleccionar Fecha de Entrega",
  "LBL_NO_DEPARTMENTS": "No hay departamentos activos definidos para el cliente",
  "LBL_NO_DISTRIBUTION_POINTS": "No hay puntos de consumo activos definidos para el departamento",
  "LBL_NO_DELIVERY_POINT": "No hay Puntos de Entrega activos definidos para Punto de Consumo",
  "MSG_ERROR_NOTE_NOT_CREATED": "No se ha podido crear la nota: {{error}}"
}
